Subject: [MMUSIC] Working group last call: draft-ietf-mmusic-sdp-bwparam-01.txt

From: Colin Perkins <[email-masked]>
Date: Thu, 06 Mar 2003 22:57:52 -0500

This is to announce a working group last call on the Transport Independent
Bandwidth Modifier for SDP <draft-ietf-mmusic-sdp-bwparam-01.txt>.

Please send any final comments on this work to the [email-masked] mailing
list by 17th March. If no substantive comments are received by that time,
we propose to submit this draft to the IESG for publication as a proposed
standard RFC.

Joerg and Colin
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic